<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GymType](./bitburner.gymtype.md)

## GymType enum


**Signature:**

```typescript
declare enum GymType 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  agility | <code>&quot;agi&quot;</code> |  |
|  defense | <code>&quot;def&quot;</code> |  |
|  dexterity | <code>&quot;dex&quot;</code> |  |
|  strength | <code>&quot;str&quot;</code> |  |

